@media (max-width: 1199px) {
	
	#logo { width: 160px; margin: 9px 0 0; }
	#logo img { width: 160px;  }
	
	#leaders { margin-top: -90px; }
	#leaders ul li h2 { font-size: 48px; }
	
	#main-menu li a { padding-left: 7px; padding-right: 7px; }
	
}

@media (max-width: 991px) {
	
	header, header.sml { position: fixed; left: 0; top: 0; width: 100%; z-index: 1000; margin: 0; transform: none; padding-left: 0; padding-right: 0; }
	
	#main-menu { display: none; }
	
	#logo { width: 180px; margin: 0; }
	
	#banner-height, #banner { height: 440px; }
	#banner table td { padding-bottom: 130px; padding-left: 220px; padding-right: 220px; }
	
	#menu-btn { position: absolute; right: 0; top: 0; padding: 15px; width: 69px; height: 69px; cursor: pointer; }
	#menu-btn .bars { width: 39px; height: 39px; background: #36b4ba; display: block; position: relative;
		-webkit-border-radius: 39px; -moz-border-radius: 39px; -ms-border-radius: 39px; -o-border-radius: 39px; border-radius: 39px; }
	#menu-btn .bars span { width: 17px; height: 2px; background: white; position: absolute; left: 11px; top: 13px;
		-webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }
	#menu-btn .bars span.bar-2 { top: 19px; }
	#menu-btn .bars span.bar-3 { top: 25px; }
	
	#menu-btn:hover .bars { background: #2d8c90; }
	#menu-btn:hover .bars .bar-1 { transform: translate3d(0, -2px, 0); }
	#menu-btn:hover .bars .bar-3 { transform: translate3d(0, 2px, 0); }
	
	#menu-btn .bars {
-webkit-transition: transform 550ms cubic-bezier(0.770, 0.000, 0.290, 1.000), background .2s linear; 
   -moz-transition: transform 550ms cubic-bezier(0.770, 0.000, 0.290, 1.000), background .2s linear; 
     -o-transition: transform 550ms cubic-bezier(0.770, 0.000, 0.290, 1.000), background .2s linear; 
        transition: transform 550ms cubic-bezier(0.770, 0.000, 0.290, 1.000), background .2s linear; }
	#menu-btn .bars span { 
		-webkit-transition: transform 200ms cubic-bezier(0.725, 0.000, 0.385, 1.000), opacity .3s; 
		-moz-transition: transform 200ms cubic-bezier(0.725, 0.000, 0.385, 1.000), opacity .3s; 
	    -o-transition: transform 200ms cubic-bezier(0.725, 0.000, 0.385, 1.000), opacity .3s; 
	    transition: transform 200ms cubic-bezier(0.725, 0.000, 0.385, 1.000), opacity .3s; }
	#menu-btn, #main-menu {
-webkit-transition: transform 550ms cubic-bezier(0.770, 0.000, 0.290, 1.000); 
   -moz-transition: transform 550ms cubic-bezier(0.770, 0.000, 0.290, 1.000); 
     -o-transition: transform 550ms cubic-bezier(0.770, 0.000, 0.290, 1.000); 
        transition: transform 550ms cubic-bezier(0.770, 0.000, 0.290, 1.000); /* custom */	} 
	
	header.menu-open #menu-btn { transform: translate3d(-250px, 0, 0); }
	header.menu-open #menu-btn .bars { transform: rotate(-495deg) }
	header.menu-open #menu-btn .bars .bar-2 { opacity: 0; }
	header.menu-open #menu-btn .bars .bar-1 { transform: rotate(90deg) translate3d(6px, 0, 0); }
	header.menu-open #menu-btn .bars .bar-3 { transform: rotate(0deg) translate3d(0px, -6px, 0); }
	
	#main-menu-container { position: fixed; right: 0; top: 0; width: 0; height: 100vh; z-index: 1000; }
	#main-menu-container #main-menu { position: absolute; text-align: left; left: 100%; top: 0; width: 250px; height: 100%; display: block; background: #36b4ba; }
	#main-menu-container #main-menu li { width: 100%; }
	#main-menu-container #main-menu li a { color: white; padding: 13px 20px 10px; border-bottom: 1px solid #57cdd2; }
	#main-menu-container #main-menu li a:hover, #main-menu-container #main-menu li.current-menu-item a { background: #57cdd2; }
	#main-menu-container #main-menu li.current-menu-item a { padding-top: 11px; }
	
	header.menu-open #main-menu-container #main-menu { transform: translate3d(-250px, 0, 0); }
	
	#social-bar { margin-top: -82px; }
	#social-bar .cutoff { background-size: 1741px 141px; }
	
	#home-content { padding-top: 58px; }
	
	#leaders ul li h2 { font-size: 36px; }
	
	#leaders .cutoff { top: -42px; background-size: 2170px 630px; }
	#leaders { margin-top: -40px; }
	#leaders ul li.leader-1 .title table td span {     margin-left: -25%;height: 50px; position: absolute; left: 50%; background-size: 100%; bottom: 15%; width: 50%; }
	
	#ambassadors { margin-top: -65px; }
	
	.su-animate i { -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC); }
	
	#events .event > .row > div { padding: 5px 15px 15px 15px !important; }
	
	#events .event .location { margin-bottom: 20px; }
	
	.full-details { display: none; }
	.get-tickets { display: none; }
	
	.full-details.mobile { display: block; width: 100%; position: relative; top: 0;  bottom: inherit; text-align: center; }
	.get-tickets.mobile {  display: block;width: 100%; position: relative; left: 0;  bottom: inherit; text-align: center;}
	
	.sponsors-list li { width: 50%; }
	
}

@media (max-width: 767px) {
	
	body header.sml.menu-open #logo { opacity: 0; }
	
	body { padding-top: 30px; }
	.home #leaders { margin-top: 0px; }
	#banner-height, #banner { height: 400px; display: none; } 
	 
	
	#leaders ul li { width: 100%; }
	#banner table td { padding-bottom: 110px; padding-left: 0; padding-right: 0; }
	#banner table td img { width: 200px; }
	
	.su-animate i { transform: scale(0.75) }
	
	#social-bar li.facebook { margin-right: -20px; }
	#home-content { padding-top: 28px; }
	#home-content img { margin-bottom: 30px; }
	
	#leaders { background: #ef89b0; padding-top: 40px; }
	#leaders p { margin-bottom: 5px; }
	#leaders li { margin-bottom: 30px; }
	#leaders .cutoff { display: none; }
	
	#ambassadors { margin-top: -120px; }
	#ambassadors h2 { margin-left: 0px; font-size: 42px; line-height: 42px; margin-bottom: 30px; text-align: center; }
	.ambassadors li { width: 50%; text-align: center; }
	#content #ambassadors { margin-top: 0px; }
	#ambassadors .cutoff { bottom: 10px; }
	
	footer .form-col, .contact-info > div { width: 100%; }
	.contact-info > div { margin-bottom: 30px; }
	#five .five-right, #five .five-left {  border: none; text-align: center; }
	#five img { margin-bottom: 10px; }
	
	footer .form-row { margin-top: 40px; }
	
	footer .sponsors .sponsor { width: 50%; }
	.home #banner-height, .home #banner { height: 400px; display: block;}
	.home #content { padding-top: 0px; }
	
	ul.gallery-list li { width: 50%; }
	
	.single-event .affix {     position: relative !important;  top: 15px; width: 100%; }
	
	.single-event .info-mobile { display: block; margin-bottom: 20px; }
	.single-event .info { display: none; }
	
	ul.frontpage-slider li .box-info { padding: 15px; margin-top: 22%; }
	ul.frontpage-slider li .box-info h2 { font-size: 36px; }
	ul.frontpage-slider li .box-info p {  font-size: 20px; line-height: 26px; }
	
	.sponsors-list li { width: 100%; }
	
}